Subject: [ofa-general] Re: InfiniBand/RDMA merge plans for 2.6.24

From: Roland Dreier <[email-masked]>
Date: Mon, 17 Sep 2007 14:47:42 -0700

> > IPoIB CM handles this properly by gathering together single pages in
 > > skbs' fragment lists.

 > Then can we reuse IPoIB CM code here?

Yes, if possible, refactoring things so that the rx skb allocation
code becomes common between CM and non-CM would definitely make sense.